[021] Quick search

[021] Quick search 1.0.0

Additional requirements
PHP 7.4+
Compatible XF versions
  1. 2.0
  2. 2.1
  3. 2.2
Just watch the GIF below and see how convenient it is :)
Author
021
Downloads
0
Views
53
First release
Last update
Rating
0.00 star(s) 0 ratings

More resources from 021